
function sub_but(iName)
{
 
	document.getElementById(iName).value="";
	
}
function sub_butt()
{
 
	 var a=document.getElementById('name').value;
	var b=document.getElementById('mobile').value;
	var c=document.getElementById('email').value;
	if(a == '')
		document.getElementById('name').value="Name";
	if(b == '')
		document.getElementById('mobile').value="Mobile No.";
	if(c == '')
		document.getElementById('email').value="Email";	
}
function start()
{
 
	document.getElementById('div1').style.visibility= 'visible' ;
 
	
}

function checkcomm()
{
 	title=document.forms['commform'].title.value;
	fname=document.forms['commform'].fname.value;
	lname=document.forms['commform'].lname.value;
	address=document.forms['commform'].address.value;
	mobileno=document.forms['commform'].mobileno.value;
	phoneno=document.forms['commform'].phoneno.value;
	email=document.forms['commform'].email.value;
 	query=document.forms['commform'].query.value;
	comment=document.forms['commform'].comment.value;
	cno=document.forms['commform'].cno.value;
	if(name=="undefine" || name=="")
	{
		  alert("Please Enter The Name.");
		  return false;
	}
	if(cno=="undefine" || cno=="")
	{
		  alert("Please Enter The Contact No.");
		  return false;
	}
	if(address=="undefine" || address=="")
	{
		  alert("Please Enter The Address");
		  return false;
	}
	if(comment=="undefine" || comment=="")
	{
		  alert("Please Enter The Comment.");
		  return false;
	}
	
	
	document.commform.submit();
	
}
